This project contains 1 outdated development dependencies.

Crate strum_macros

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 heck^0.30.3.3up to date
 proc-macro2^1.01.0.29up to date
 quote^1.01.0.9up to date
 syn^1.01.0.76up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 strum^0.200.21.0out of date